.pr-10 {
    padding-right: 10px !important;
}

.success-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #f5f5f5;
}

.success-container {
    background: white;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 40px;
    text-align: center;
    max-width: 400px;
    margin: 20px;
}

.success-content .success-icon {
    font-size: 50px;
    color: #d71920;
    ;
    margin-bottom: 20px;
}

.success-content h1 {
    font-size: 24px;
    margin-bottom: 10px;
}

.success-content p {
    font-size: 16px;
    color: #777;
    margin-bottom: 30px;
}

.success-actions {
    display: flex;
    justify-content: space-around;
}

.success-actions button {
    background-color: #d71920;
    border: 1px solid #d71920;
    color: white;
    padding: 10px 20px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.success-actions button:hover {
    background-color: #ffffff;
    border: 1px solid #d71920;
    color: #d71920;
}

.action-button {
    display: block;
    width: 100%;
    border: none;
    background-color: #d71920;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    padding: 8px 0px;
    border-radius: 3px;
    cursor: pointer;
    text-decoration: none;
    text-decoration-line: none !important;
}

.profile-background{
    background-color: #f5f5f5;
}
.profile-card-container {
    background: white;
    border-radius: 5px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;

    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
}

.login-container {
    padding-top: 125px;
    padding-bottom: 125px;
    background-color: #f5f5f5;
}

.login-card-container {
    background: white;
    border-radius: 5px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 40px;
    max-width: 400px;
    margin: 20px;
}

.auth-title{
    font-weight: 700;
    margin: 0px;
    font-size: 24px;
    color: #333333;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.auth-label{
    color: #373737;
    font-weight: 600;
    font-size: 16px;
}
.form-group label {
    font-weight: bold;
}

.btn-danger:hover {
    background-color: #cc0000;
}


.text-center a {
    margin-top: 20px;
}

.login-button,
.sign-up-button,
.register-button {
    border: 1px solid #d71920;
    padding: 8px 0px;
    background-color: #d71920;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    cursor: pointer;
    margin-top: 20px;
    -webkit-transition: .5s;
    transition: .5s;

}

.login-button:hover,
.sign-up-button:hover,
.register-button:hover {
    background-color: #fff;
    color: #d71920;
}

.field-icon {
    position: absolute;
    right: 10px;
    top: 46px;
    cursor: pointer;
}

.form-group {
    position: relative;
}

/* body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f0f2f5;
} */

.profile-page {
    font-family: Arial, sans-serif;
    background-color: #f0f2f5;
    padding: 20px;
}

.profile-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    padding-top: 125px;
    padding-bottom: 125px;
}

.profile-card {
    display: flex;
    width: 900px;
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    overflow: hidden;
}

.sidebar {
    width: 250px;
    background-color: #f9fafb;
    border-right: 1px solid #ddd;
    padding: 20px;
}

.user-info {
    text-align: center;
    margin-bottom: 20px;
}

.user-info .avatar {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

.user-info p {
    margin: 5px 0;
}

.user-info h2 {
    margin: 0;
    font-size: 18px;
}

.menu {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.menu li {
    margin-bottom: 10px;
}

.menu a {
    text-decoration: none;
    color: #333;
    display: block;
    padding: 10px;
    border-radius: 4px;
    transition: background 0.3s;
}

.menu a:hover {
    background-color: #f0f0f0;
}

.menu .submenu {
    list-style-type: none;
    padding-left: 20px;
    margin: 5px 0 10px;
}

.menu .submenu a {
    font-size: 14px;
}

.content {
    flex: 1;
    padding: 20px;
    background-color: #fff;
}

.content-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}

.content-header h2 {
    margin: 0;
}

.edit-link {
    color: #007bff;
    text-decoration: none;
    font-size: 14px;
}

.content-body .form-group {
    margin-bottom: 15px;
}

.content-body label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

.content-body input[type="text"],
.content-body input[type="email"] {
    width: calc(50% - 10px);
    padding: 8px;
    border: 1px solid #ddd;
    border-radius: 4px;
    background-color: #f9f9f9;
}

.gender-options {
    display: flex;
    align-items: center;
    gap:9px;

}

.gender-options input + label {
    margin-right: 20px;
}

.avatar-card{
    padding: 24px 32px 0 !important;
    background-color: #fff;
    padding-bottom: 24px !important;
}

.menu-link.active {
    color: red;
    /* font-weight: 600; */
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.content-card {
    display: none;
}
.content-card:first-of-type {
    display: block;
}

.address-card {
    background-color: #f8f9fa;
}

.list-group-item a.active, .list-group-item a:hover {
    color: red !important; /* Dark red text */
}

/* Hover state for menu items */
.list-group-item a:hover {
    color: red !important; /* Dark red text */
}

a {
    text-decoration: none !important;
}

.save-btn {
    margin-left: 7px;
    bottom: 11px;
    position: relative;
}

.avatar-card .dark-text
{
    text-transform: uppercase !important;
    font-weight: 700 !important;
    color: black !important;
}
.text-danger{
    color: red !important;
}
.error-text{
    color: red !important;
    font-size: 16px;
    font-weight: 600;
}
.success-text{
    color: green !important;
    font-size: 16px;
    font-weight: 600;
}

.label-text{
    /* margin-bottom: .5rem; */
}
.label-head-text{
    margin-bottom: 0rem !important;
}
.btn-cart{
    display: block;
    text-align: center;
    width: 100%;
    color: #fff;
    background: #d71920;
    border: 1px solid #d71920;
    padding: 8px 0px;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 3px;
    cursor: pointer;
}
.btn-cart:hover{

    display: block;
    text-align: center;
    width: 100%;
    color: #fff;
    background: #d71920;
    border: 1px solid #d71920;
    padding: 8px 0px;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 3px;
    cursor: pointer;
}
.payment-method-title{
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #333;
    margin-top: 50px;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

/* Hide the default radio button */
input[type="radio"] {
    display: none;
}

/* Create a custom radio button */
.custom-radio::before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 2px solid #d71920; /* Red border color */
    margin-right: 10px;
    vertical-align: middle;
}

/* Style the checked state */
input[type="radio"]:checked + label::before {
    background-color: #d71920; /* Red fill color */
    border-color: #d71920;
    box-shadow: inset 0 0 0 3px white; /* White inner circle */
}

/* Additional styling for the label text */
.custom-radio {
    cursor: pointer;
    color: #000;
    font-size: 14px;
    display: inline-flex;
    align-items: center;
}

.qoute-title{
    font-size: 18px;
    font-weight: 600;
    color: #d71920;
    text-decoration: none;
}
.about-section {
    padding-top: 120px;
    padding-bottom: 40px;

}
.about-section .section-title h2 {
    color: #333333;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 40px;
}

.about-section .section-title h2::after {
    left: 0px;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    margin-bottom: -10px;
}
